{
  "Sign": "548d82e6e99b13e2d0a43ba5b71fb628c2502bca09be8d0e11bea245b4de2a39",
  "ArchiveHash": "fbd1f7af0ca97f8156551b26639d9cd7f76c3e282e584e869da8ec574233c528",
  "TxHash": "0xc1942f57b6cf7cc9ccaa7d3713c8eda26f9fd4792051c31c6f57fcbddca72ebe",
  "Version": 2,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "15e71c54-4398-48a4-85ff-abf800bfa680",
  "SignedOnTimestamp": 1599555707,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/c2a08eb5-56e4-4cf7-a04f-090f87aece2bArtIdentifier15e71c54-4398-48a4-85ff-abf800bfa680_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}